; Author: Dan Lungescu <dan@lungescu.ro>

[lang]
codepage=1250

900=Doar stocare
901=Minimală
903=Scăzută
905=Normală
907=Maximală
909=Ultra

1000=Configurație 7Zip
2000=Parolă 7Zip

1001=OK
1002=Abandon
1108=Folosire parolă de mai multe ori
1109=Încriptare antete și nume fișiere
1110=Expunere text parolă
1111=Creare pachete solide (secvență unică pentru toate fișierele)
1112=Comprimare
1113=Rată comprimare:
1114=Metodă comprimare:
1115=Mărime dicționar:
1116=Lungime cuvânt:
1117=Parolă
1118=Folosire parolă:
1123=Multithreading

2001=OK
2002=Abandon
2101=Pachetul 7Zip e parolat
2102=Scrie parola pachetului
2118=Parola:
